import { genComponentStyleHook as n } from "../../../utils/cssinjs/index.mjs";
const r = (o) => {
  const { componentCls: t } = o;
  return {
    [t]: {
      "--ap-button-border-link-color": o.colorPrimary
    }
  };
}, c = n("ApBatchActionGroup", (o) => [
  r(o)
]);
export {
  c as default
};
